set(ITKVNLInstantiation_LOADED 1)
set(ITKVNLInstantiation_ENABLE_SHARED "0")
set(ITKVNLInstantiation_DEPENDS "ITKVNL")
set(ITKVNLInstantiation_PUBLIC_DEPENDS "ITKVNL")
set(ITKVNLInstantiation_TRANSITIVE_DEPENDS "ITKVNL")
set(ITKVNLInstantiation_PRIVATE_DEPENDS "")
set(ITKVNLInstantiation_LIBRARIES "vnl_algo;vnl;v3p_netlib;netlib;vcl")
set(ITKVNLInstantiation_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3")
set(ITKVNLInstantiation_LIBRARY_DIRS "")
set(ITKVNLInstantiation_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKVNLInstantiation_TARGETS_FILE "")
set(ITKVNLInstantiation_FACTORY_NAMES "")

